/*首页样式 公司介绍*/
.index-company-profile {
    font-size: 18px;
    text-indent: 36px;
    color: #000;
    padding-bottom: 30px;
    line-height: 32px;
    letter-spacing: 1px;
    text-align: justify;
}

/*首页样式 业务数据*/
.index-business-data {
    padding: 0 140px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.index-business-data .mark {
    width: 180px;
    text-align: center;
}

.index-business-data .mark span {
    display: inline-block;
    width: 100px;
    height: 90px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    font-size: 30px;
    position: relative;
    margin-top: 24px;
}

.index-business-data .mark span div {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
}

.index-business-data .mark span .top {
    top: 5px;
}

.index-business-data .mark span .bottom {
    top: 35px;
}

.index-business-data .data-list {
    flex: 1;
}

.index-business-data .data-list li {
    float: left;
    text-align: center;
}

.index-business-data .data-list .col-33 {
    width: 33.33%;
    padding-bottom: 15px;
}

.index-business-data .data-list .col-50 {
    width: 50%;
}

.index-business-data .data-list li .text {
    font-size: 100px;
    font-weight: 100;
    position: relative;
    color: #f90809;
    font-family: 'AF SANS-THIN';
}

.index-business-data .data-list li .text span {
    position: absolute;
    font-size: 20px;
    width: 40px;
    right: -40px;
}

.index-business-data .data-list li .text .bottom {
    top: 54px;
}

.index-business-data .data-list li .text .top {
    top: 3px;
}

.index-business-data .data-list li .text .top.jia {
    top: -5px;
    font-size: 34px;
    font-weight: 600;
}

/*首页样式 业务图片列表*/
.index-business-img-list {}

.index-business-img-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

.index-business-img-list li {
    width: 19%;
    position: relative;
    height: 320px;
}

.index-business-img-list li p {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 15px 0;
    font-size: 16px;
    text-align: center;
    left: 0;
    bottom: 0;
}

.index-business-img-list li img {
    width: 100%;
    height: 320px;
    float: left;
}

.index-client-img-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: -25px;
    flex-wrap: wrap;
}

.index-client-img-list ul li {
    width: 25%;
    padding: 20px 45px;
}

.index-client-img-list ul li img {
    width: 100%;
    height: 148px;
}

.index-client-img-list .hit {
    text-align: center;
    padding: 20px 0;
    color: #d3d3d3;
}

/*新闻*/
.new {
    padding: 60px 0 120px;
}

.new .img {
    height: 300px;
    background-size: cover;
    background: url('../image/2026/home/service-hotline.jpg') no-repeat center center;

}

.new .center-content-an {
    width: 1200px;
    margin: 0 auto;
}

.new .img .tel-photn {
    width: 365px;
    height: 128px;
    float: right;
    background: #dab965;
    color: #fff;
    display: flex;
    padding: 28px 50px;
}

.new .img .tel-photn .phone i {
    display: inline-block;
    width: 70px;
    height: 58px;
    background: url('../image/phone.png');
    margin-top: 7px;
}

.new .img .tel-photn p {
    padding-left: 10px;
    font-size: 24px;
}

.new .center-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.new .imgs {
    width: 300px;
    position: relative;
}

.new .imgs .left {
    position: absolute;
    width: 300px;
    height: 830px;
    background: url('../image/2026/home/news-updates.jpg');
    left: 0;
    top: -100px;
    background-position: 0 240px;
}

.new .imgs .title {
    background: #DAB965;
    height: 300px;
    padding: 50px;
}

.new .imgs .title .r1 {
    height: 100%;
    background: #fff;
    border-radius: 50%;
    padding: 10px;
}

.new .imgs .title .r1 .r2 {
    height: 100%;
    border-radius: 50%;
    border: 2px solid rgb(228, 204, 145);
    text-align: center;
    position: relative;
}

.new .imgs .title .r1 .r2 div {
    font-size: 44px;
    letter-spacing: 3px;
    position: absolute;
    width: 100%;
    left: 0;
    color: #dab965;
    font-weight: 100;
}

.new .imgs .title .r1 .r2 .top {
    top: 28px;
}

.new .imgs .title .r1 .r2 .bottom {
    top: 84px;
}

.new .new-text {
    padding-left: 80px;
    flex: 1;
}

.new-list {
    padding: 30px 0;
}

.new-list .title {
    color: #dab965;
    font-size: 28px;
    font-weight: 100;
    border-bottom: 2px solid #000;
}

.new-list .list-text {
    width: 52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 80px;
    line-height: 80px;
    font-size: 18px;
    border-bottom: 1px solid #000;
    position: relative;
}

.new-list .list-text label {
    color: #9e9e9e;
    margin-right: 15px;
    font-size: 18px;
}

.new-list .list-text a {
    color: #333;
}

.new-list .list-text .time {
    position: absolute;
    right: 0;
    bottom: 5px;
    line-height: 20px;
}

.more {
    float: right;
    border-bottom: 1px solid #333;
}

.more a {
    color: #333;
    font-size: 18px;
}